* {
	margin: 0;
	padding: 0;
	border: 0;
	box-sizing: border-box;
  list-style: none;
  text-decoration: none;
}

body {
  background-color: #5f5e5e;
  font-family: Arial, Helvetica, sans-serif;
  
}

button {
  display: flex;
  position: fixed;
  align-items: center;
  justify-content: center;
  left: 45%;
  
  color: white;
  background-color: rgb(0, 0, 255, 0.5);
  font-size: 22px;
  border: solid 2px silver;
  border-radius: 8px;
  text-align: center;
  padding: 5px 15px;
  cursor: pointer;
  top: 20px;
  
  font-family: Arial, Helvetica, sans-serif;
  z-index: 30;
}

h2 {
  display: block;
  width: 100%;
  margin-top: 70px;
  margin-bottom: 30px;
  text-align: center;

}

.icon-table {
  display: block;
  width: 90vw;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

img {
  display: block;
  width: 30px;
  height: 30px;
  
  margin-right: 50px;
}

.image,
.shine,
.street,
.video,
.drone,
.mobile,
.envelope,
.instagram,
.facebook,
.money,
.link,
.us-flag,
.cross,
.newspaper,
.chart,
.files,
.edit,
.video,
.opposite,
.desktop,
.html,
.instant,
.car,
.caravan,
.excavator,
.yacht,
.ship,
.submarine,
.aircraft,
.helicopter,
.ufo,
.salon,
.stage,
.bookstore,
.yoga,
.coffee {
  display: flex;
  position: relative;
  margin-bottom: 30px;
}

#mobile {
  height: 40px;
  width: 25px;
  margin-right: 55px;
}

#envelope {
  width: 35px;
  margin-right: 45px;
}

#flag {
  width: 40px;
  margin-right: 40px;
}

h4 {
  display: block;
  color: ghostwhite;
  margin-top: auto;
  margin-bottom: auto;
  text-align: left;
  letter-spacing: 1px;
  margin-right: 100px;
}

h5 {
  display: flex;
  position: absolute;
  right: 10px;
  text-align: end;
  align-items: center;
  margin-top: auto;
  margin-bottom: auto;
}